<STYLE TYPE="text/css">

				{ font-size:10pt; font-family: Comic Sans Ms, Verdana, Tahoma, MS Sans Serif; color: #0000aa; text-align: center }
	body		{ background-color: #66bbff; background-image: url(bg2.jpg); text-align: left } 				
	p			{ font-size:12pt; font-family: Comic Sans Ms,Verdana, Tahoma, MS Sans Serif; color: #0000aa; text-align: left }
	a 			{ font-size:10pt; font-family: Comic Sans Ms,Verdana, Tahoma, MS Sans Serif; color: #000099 }
	a:link		{ font-size:10pt; color: rgb(0, 0, 153) }  /* for unvisited links */
	a:visited	{ color: rgb(153, 0, 153) } /* for visited links */
	a:active	{ color: rgb(255, 0, 102) } /* when link is clicked */
	a:hover		{ color: #6666FF }
	li 			{ font-size:10pt; font-family: Comic Sans Ms, Verdana, Tahoma, MS Sans Serif; color: #0000aa }
	h1			{ font-size:20pt; font-style: strong; font-family: Comic Sans Ms, Verdana, Tahoma, MS Sans Serif; color: #0000aa; white-space: wrap; text-align: center}
	h2			{ background-color: #0000ff; background-image: url(bgh2.jpg); text-align: center; font-size:12pt; font-family: Comic Sans Ms, Verdana, Tahoma, MS Sans Serif; color: #ffffff}
	h3			{ font-size:10pt; font-family: Comic Sans Ms,Verdana, Tahoma, MS Sans Serif; color: #0000aa; strong }
	table		{ align: center; width: "90%" }
	th			{ font-size:12pt; font-family: Comic Sans Ms,Verdana, Tahoma, MS Sans Serif; strong }
	td			{ font-size:10pt; font-family: Comic Sans Ms,Verdana, Tahoma, MS Sans Serif; color: #0000aa; white-space: wrap; vertical-align: text-top; text-align: left }
	hr			{ color: #0000aa; width: "90%"; text-align: center }
	
</STYLE>
